Google-Chart

Prerequisites

Google-Chart declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::MOP0.63Moose-2.1210137.50
LWP::UserAgent0libwww-perl-6.08128.13
Moose0.54Moose-2.1210137.50
Scalar::Util0Scalar-List-Utils-1.39125.00
URI0URI-1.64134.38
URI::Escape0URI-1.64134.38
perl5.8.0perl0.00

Google-Chart declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.38
Test::More0.82Test-Simple-1.001003131.25
Test::UseAllModules0Test-UseAllModules-0.15134.38

Google-Chart declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98134.375